@charset "UTF-8";

/* 初期化 */
*{
    margin: 0;
    padding: 0;    
}
body{
    color: #000000;  
    font-family: "メイリオ","ＭＳ Ｐゴシック", sans-serif;
    background-image: url(../image/bg-body.jpg);     /* 背景画像 */
    background-color: #ffffff;
}
body a:link, a:visited{
    color: #000000;
    text-decoration: none;
}

/* フォント読込 */
@font-face {
    font-family: '';
    src: url('.eot');
    src: url('.eot?iefix') format('eot'),
         url('.woff') format('woff'),
         url('.ttf') format('truetype'),
         url('.svg#webfontjSpbZQRv') format('svg');
}



/*---------- ヘッダー ----------*/
#header-wrap{
    width: 100%;
    min-width: 1000px;
    background: url(../image/header.png) repeat-x top;
    position: fixed;           /* ヘッダーを固定 */
    z-index: 999;              /* 重なりを前面へ */
}

header{
    width: 960px;
    height: 120px;
    margin: 0 auto;
    position: relative;
}

/* PR */
.pr{
    padding: 2px 0 0 5px;
    color: #ffffff;
    font-size: 11px;
    letter-spacing: 0.1em;
}
.pr span{
    position: absolute;
    right: 10px;
}

/* ロゴ画像 */
.logo{
    position: absolute;
    top: 35px;
}

/* インフォメーション */
.info{
    position: absolute;
    top: 28px;
    right: 10px;
    font-size: 13px;
    line-height: 2.0em;
}
.info strong{
    color: #003366;
    font-size: 22px;
    font-family: Arial;
    vertical-align: top;
}
.info a:link,.info a:visited{
    color: #ff0000;
    font-weight: bold;
    text-decoration: underline;
}

/* グローバルメニュー */
nav{
    width: 100%;
    border-top: 1px solid #cccccc;
    border-bottom: 2px solid #2f2f2f;
}
ul.lavaLamp{
    width: 960px;                     /* liの長さ指定しない場合 880 */
    margin: 0 auto;
    padding: 5px 20px;                /* 両端の余白 */
    list-style-type: none;
    position: relative;
    overflow: hidden;
} 
.lavaLamp li{
    float: left;
    width: 190.7px;                   /* liの長さ指定しない場合 解除 */
    border-left: 1px solid #cccccc;   /* 区分線 */
}
.lavaLamp li.last{
    border-right: 1px solid #cccccc;  /* 右端区分線 */
}
.lavaLamp li.back{
    width: 9px;
    height: 25px;
    border: 1px solid #aaaad5;        /* アクティブ線色 */
    background-color: #dcdcf8;        /* アクティブ背景色 */
    position: absolute;
    z-index: 8;
}
.lavaLamp li a{
    margin: ;                         /* liの長さ指定しない場合 auto 50.0px */
    padding: 8px 0 7px;
    text-decoration: none;
    font-size: 14px;
    line-height: 100%;
    text-align: center;
    z-index: 10;
    display: block;
    position: relative;
    overflow: hidden;
}
.clearFix:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearFix{
    min-height: 1px;
}



/*---------- コンテナ ----------*/
#contents{
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    padding-top: 162px;               /* ヘッダーの高さ(h120+b3+p10+p15+f14)を空ける */
}



/* トップイメージ画像 */
.topimg{
    width: 960px;
    height: auto;
    margin: 15px auto 30px;
    border-bottom: 1px solid #ffffff;
}



/* パスリスト */
ol.path{
    padding: 10px 0 3px;
    list-style-type: none;
    font-size: 12px;
}
ol.path li{
    display: inline;
}
ol.path li a{
    margin-right: 6px;
    color: #003399;
    text-decoration: underline;
}
ol.path li a:hover{
    color: #ff9900;
}



/*---------- メイン ----------*/
main{
    float: right;
    width: 750px;
    padding-bottom: 5px;
}


/*----- トップページ -----*/
h1{
    padding: 2px 15px 0 8px;
    margin: 7px 0 5px 30px;
    font-size: 18px;
    border-left: 5px solid #aa0000;
    position: relative;
}
h1 span{
    font-family: "メイリオ","ＭＳ Ｐゴシック", sans-serif;
    font-size: 13px;
    color: #999933;
    letter-spacing: normal;
    font-style: italic;
    opacity: 0.9;
    filter: opacity(0.9);
}
h2{
    padding: 3px 0 0 40px;
    margin-left: 10px;
    font-size: 17px;
    line-height: 1.7em;
    background: url("../image/bottle.png") no-repeat 10px 6px;
    border-bottom: 3px solid #999999;
}
h2 span{
    color: #999933;
    font-size: 13px;
    opacity: 0.9;
    filter: opacity(0.9);
}
p{
    padding: 5px 0 5px 10px;
    font-size: 13px;
    line-height: 1.8em;
}
p strong{
    color: #ff9900;
}
p span.mark{
    color: #ff0000;
    font-size: 110%;
}
.box1{
    padding: 5px 0 5px 20px;
    margin: 0 0 15px 10px;
    position: relative;
    overflow: hidden;   /* 画像のはみ出し防止 */
}
section, article{
    margin-bottom: 20px;
}

/* 株式会社ばっかす */
.100nen{
    margin: 20px 20px 30px 10px;
    width: 700px;
    height: 400px;
}

/* 新着情報 */
.update{
    margin: 10px 0 40px 30px;
    padding: 5px;
    font-size: 13px;
    border: 3px solid #999999;
    background-color: #ffffff;
}
.update ul{
    height: 189px;    /* 1行38px */
    padding: 5px 10px 10px;
    overflow: auto;   /* scrollを隠すときは hidden */
    list-style-type: none;
    border: 1px solid #999999;
}
.update li{
    padding: 0 40px;
    line-height: 3.0em;
    border-bottom: 1px dotted #999999;
}
.update li a{
    color: #003399;
}
.update li a:hover{
    text-decoration: underline;
}
.update li:nth-child(2n){
    background-color: #f4f4f4;
}
.update li:nth-child(2n+1){
    background-color: #ffffff;
}

/* トピックス */
.kampai{
    margin: 0 20px 30px 10px;
    width: 700px;
    height: 400px;
}
h3{
    margin: 10px 0 10px 25px;
    font-size: 16px;
}
h3 span{
    font-size: 13px;
    color: #999933;
    font-weight: normal;
}
.box2{
    padding: 10px 10px;
    position: relative;
    overflow: hidden;   /* 画像のはみ出し防止 */
}
.bt{
    border-top: 1px dotted #999999;
}
.box2 p{
    line-height: 2.2em;
}
.topics{                        /* トピックス画像 */
    margin: 2px 20px 2px 0;
    width: 140px;
    height: 140px;
    float: left;
}
.topics a:hover{opacity: 0.7;}  /* フィルター付加 */
.detail{
    position: absolute;
    top: 15px;
    right: 10px;
}
.detail a:hover{opacity: 0.7;}  /* フィルター付加 */


/*----- 商品詳細ページ -----*/

/* 商品画像 */
.object{
    margin: 0 50px 10px 0;
    width: 400px;
    height: 540px;
    float: left;
}
#mainImg{
    width: 400px;
    height: 400px;
    border: solid 1px #000000;
}
#subImg ul{
    width: 402px;
    margin: 5px 0 0;
    list-style-type: none;
}
#subImg li{
    width: 120px;
    height: 120px;
    float: left;   
    margin: 5px;
    border: solid 2px #9f9f9f;
    opacity: 0.6;
}
#subImg li a{
    display: block;
}
#subImg li.current{
    border: solid 2px #aa0000;
    opacity: 1.0;
}   

/* IE用 ↓*/
#subImg li img {filter:alpha(opacity=60);}
#subImg ul:after{
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
#subImg ul{
    min-height: 1px;
}

/* 商品詳細 */
h5{
    font-size: 16px;
    margin-left: 3em;
}
.ta_object{
    width: 920px;
    margin: 5px 0 30px 10px;
    font-size: 14px;
    border: 2px solid #999999;
    background-color: #ffffff;
}
.ta_object th{
    width: 220px;
    padding: 12px 0;
    background-color: #55aaaa;
    color: #ffffff;
    text-align: center;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #999999;
    border-right: 2px solid #999999;
}
.ta_object td{
    padding: 7px 0 7px 50px;
    background-color: #;  /* #fffff4 */
    border-top: 1px solid #999999;
}
.ta_object th.last{
    border-bottom: none;
}
.ta_object td.fast{
    border-top: none;
}


/*----- 酒類・食料品卸 -----*/

/* セカンドイメージ画像 */
.secimg{
    width: 720px;
    height: auto;
    margin: 5px 0 30px 30px;
}

/* メーカーリンク */
ul.mlink{
    list-style-type: none;    
}
ul.mlink li img{
    width: 160px;
    height: 160px;
    margin: 10px 10px;
    float: left;
}
ul.mlink li img:hover{opacity: 0.7;}  /* フィルター付加 */

/* 営業対応地域・会社概要・沿革 */
.ta{
    width: 720px;
    margin: 10px 0 40px 30px;
    font-size: 13px;
    border: 2px solid #999999;
    background-color: #ffffff;
}
.ta th{
    width: 160px;
    padding: 7px 0;
    background-color: #55aaaa;
    color: #ffffff;
    text-align: center;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #999999;
    border-right: 2px solid #999999;
}
.ta td{
    padding: 7px 0 7px 30px;
    background-color: #;  /* #fffff4 */
    border-top: 1px solid #999999;
}
.ta th.last{
    border-bottom: none;
}
.ta td.fast{
    border-top: none;
}

/* 商品 Lightbox */
#viewer ul{
    width: 720px;   /* (180+30*2)*3=720 */
    margin-left: 5px;
    padding-bottom: 15px;
    list-style-type: none;
}
#viewer li{
    width: 180px;
    height: 200px;
    float: left;   
    margin: 15px 30px 45px;    /* 画像余白 */
}
#viewer li a{
    display: block;
}
#viewer li p{              /* タイトル余白 */
    padding: 0;
    font-size: 12px;
    line-height: 1.6em;
    text-align: center;
}
#viewer li p span{         /* 改行サブタイトルの色 */
    color: #808080;
}
#viewer li a:link    {}
#viewer li a:visited {}
#viewer li a:hover   {opacity:0.7;}
#viewer li a:active  {opacity:0.7;}
/* IE用 ↓*/
#viewer li a:hover img {filter:alpha(opacity=70);}
#viewer ul:after{
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
#viewer ul{
    min-height: 1px;
}
#lightboxOverlay{
    filter: alpha(opacity=60)!important;  /* 背景色の優先設定 */
    opacity: 0.6!important;
}

/* ギフト商品 Lightbox */
#viewer_gift ul{
    width: 720px;   /* (180+30*2)*3=720 */
    margin-left: 5px;
    padding-bottom: 15px;
    list-style-type: none;
}
#viewer_gift li{
    width: 180px;
    height: 180px;
    float: left;   
    margin: 15px 30px 45px;    /* 画像余白 */
}
#viewer_gift li a{
    display: block;
}
#viewer_gift li p{         /* タイトル余白 */
    padding: 0;
    font-size: 12px;
    line-height: 1.6em;
    text-align: center;
}
#viewer_gift li p span{    /* 改行サブタイトルの色 */
    color: #808080;
}
#viewer_gift li a:link    {}
#viewer_gift li a:visited {}
#viewer_gift li a:hover   {opacity:0.7;}
#viewer_gift li a:active  {opacity:0.7;}
/* IE用 ↓*/
#viewer_gift li a:hover img {filter:alpha(opacity=70);}
#viewer_gift ul:after{
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
#viewer_gift ul{
    min-height: 1px;
}
#lightboxOverlay{
    filter: alpha(opacity=60)!important;  /* 背景色の優先設定 */
    opacity: 0.6!important;
}


/*----- かぞの地酒 -----*/

/* 栽培暦 */
.calendar{
    width: 720px;
    height: auto;
    margin: 10px 0 30px 30px;
}

/* 工程表 */
.koutei{
    margin: 5px 0 30px 10px;
    width: 710px;
    height: 490px;
}

.box3{
    padding: 5px 5px 20px 15px;
    position: relative;
    overflow: hidden;   /* 画像のはみ出し防止 */
}
.box3 p{
    padding-left: 1.5em;
}

/* 酒造工程 Lightbox */
#viewer_syuzo ul{
    width: 700px;   /* (330+20)*2=700 */
    margin-left: 10px;
    list-style-type: none;
}
#viewer_syuzo li{
    width: 330px;
    height: 220px;
    float: left;   
    margin: 5px 20px 15px 0;    /* 画像余白 */
}
#viewer_syuzo li a{
    display: block;
}
#viewer_syuzo li a:link    {}
#viewer_syuzo li a:visited {}
#viewer_syuzo li a:hover   {opacity:0.7;}
#viewer_syuzo li a:active  {opacity:0.7;}
/* IE用 ↓*/
#viewer_syuzo li a:hover img {filter:alpha(opacity=70);}
#viewer_syuzo ul:after{
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
#viewer_syuzo ul{
    min-height: 1px;
}
#lightboxOverlay{
    filter: alpha(opacity=60)!important;  /* 背景色の優先設定 */
    opacity: 0.6!important;
}

/* 記事画像 */
h4{
    margin: 40px 0 20px 30px;
    font-size: 16px;
    text-align: center;
    background: url(../image/line.png) no-repeat left bottom;
}
.news_r{
    margin: 0 0 10px 40px;
    width: 240px;
    height: 160px;
    float: right;
}
.news_l{
    margin: 0 40px 15px 30px;   /* 上下余白調整 */
    width: 240px;
    height: 160px;
    float: left;
}
.news_r a:hover,.news_l a:hover{opacity: 0.7;}  /* フィルター付加 */


/* 地酒協議会 生産者協議会  */
.ta_mem{
    width: 720px;
    margin: 10px 0 40px 30px;
    font-size: 13px;
    border: 2px solid #999999;
    background-color: #ffffff;
}
.ta_mem th{
    padding: 5px 0;
    text-align: center;
    background-color: #55aaaa;
    color: #ffffff;
    border-left: 1px solid #ffffff;
    border-bottom: 2px solid #999999;
}
.ta_mem th.l{
    width: 150px;
    border-right: 1px solid #999999;
}
.ta_mem th.c{
    width: 160px;
    border-right: 1px solid #999999;
}
.ta_mem td.l{
    width: 150px;
    padding: 5px 0;
    text-align: center;
    background-color: #f1f8f8;
    border-bottom: 1px solid #999999;
}
.ta_mem td.c{
    width: 160px;
    padding: 5px 0 5px 30px;
    border-left: 1px solid #999999;
    border-bottom: 1px solid #999999;
}
.ta_mem td.r{
    padding: 5px 0 5px 30px;
    border-left: 1px solid #999999;
    border-bottom: 1px solid #999999;
}
.ta_mem td.last{
    border-bottom: none;
}

/* 販売店 */
.ta_shop{
    width: 720px;
    margin: 10px 0 40px 30px;
    font-size: 13px;
    border: 2px solid #999999;
    background-color: #ffffff;
}
.ta_shop th{
    padding: 5px 0;
    text-align: center;
    background-color: #55aaaa;
    color: #ffffff;
    border-left: 1px solid #ffffff;
    border-bottom: 2px solid #999999;
}
.ta_shop th.l{
    width: 120px;
    border-right: 1px solid #999999;
}
.ta_shop th.s{
    width: 200px;
    border-right: 1px solid #999999;
}
.ta_shop th.t{
    width: 200px;
    border-right: 1px solid #999999;
}
.ta_shop td.l{
    width: 120px;
    padding: 5px 0;
    text-align: center;
    background-color: #f1f8f8;
    border-bottom: 1px solid #999999;
}
.ta_shop td.s{
    width: 200px;
    padding: 5px 0 5px 15px;
    border-left: 1px solid #999999;
    border-bottom: 1px solid #999999;
}
.ta_shop td.t{
    width: 200px;
    padding: 5px 0 5px 15px;
    border-left: 1px solid #999999;
    border-bottom: 1px solid #999999;
}
.ta_shop td.r{
    padding: 5px 0;
    text-align: center;
    border-left: 1px solid #999999;
    border-bottom: 1px solid #999999;
}
.ta_shop td.last{
    border-bottom: none;
}


/*----- 会社情報 -----*/

/* 代表者顔写真 */
.president{
    float: right;
    margin: 0 0 5px 30px;
    width: 130px;
    height: 150px;
}

/* 署名 */
.signature{
    clear: right;
    text-align: right;
    margin-right: 15px;
    font-size: 14px;
    letter-spacing: -0.8px;
}
.signature span{
    font-size: 18px;
    font-weight: bold;
}

/* 案内図 */
img.map{
    width: 700px;
    margin: 10px 3px 30px 17px;
}

/* 地図 */
iframe{
    margin: 0 0 15px 10px;
    padding: px;                /* 枠線 画像width調整要 */
    background-color: #999999;
}


/*----- お問い合わせ -----*/

/* メールフォーム */
#mail{
    color: #555555;
    font-size: 13px;
    margin: 10px 0 40px 30px;
    padding: 0 3px;
}
#mail form{
    background-color: #ffffff;
}

/* 特定商取引法に基づく表記 */
.ta_law{
    width: 720px;
    margin: 10px 0 40px 30px;
    font-size: 13px;
    border: 2px solid #999999;
    background-color: #ffffff;
}
.ta_law th{
    width: 180px;
    padding: 7px 0;
    color: #ffffff;
    background-color: #55aaaa;
    text-align: center;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #999999;
    border-right: 2px solid #999999;
}
.ta_law td{
    padding: 7px 10px 7px 25px;
    border-top: 1px solid #999999;
}
.ta_law th.last{
    border-bottom: none;
}
.ta_law td.fast{
    border-top: none;
}

/* 個人情報保護ポリシー */
dl.law{
    margin: 15px 0 40px 10px;
}
dl.law dt{
    font-size: 15px;
    font-weight: bold;
}
dl.law dd{
    margin: 10px 0 20px 1em;
    font-size: 13px;
    line-height: 1.8em;
}


/*---------- サイドバー ----------*/
aside{
    float: left;
    width: 210px;
}

/* カテゴリー */
.category{
    padding: 10px 0 0 3px;
    margin-top: 0px;
    font-size: 16px;
    font-weight: bold;
}

/* サイドナビ */
aside ul.nav2{
    list-style-type: none;
    width: 210px;
    margin-bottom: 15px;
    font-size: 12px;
}
aside ul.nav2 li{
    line-height: 1.7em;
    background: url("../image/mark.gif") no-repeat 15px 13px;
    border-bottom: 1px dotted #8ca654;
}
aside ul.nav2 li a{
    padding: 7px 0 3px 30px;
    color: #003399;
    text-decoration: none;
    display: block;
}
aside ul.nav2 li a:hover{
    text-decoration: underline;
    background: url("../image/mark.gif") no-repeat 15px 13px #ffd700;
}
aside ul.second li{
    padding: 0 10px 0 15px;
    background: url("../image/mark2.gif") no-repeat 30px 13px;
}
aside ul.second li a{
    font-size: 96%;
}
aside ul.second li a:hover{
    background: url("../image/mark2.gif") no-repeat 15px 13px #00d2ff;
}

/* カレンダー 休日凡例 */
p.holiday:before{
    content: "■";
    color: red;
    font-size: larger;
}
p.holiday{
    padding: 3px 0 5px;
}

/* リンクバナー */
.banner{
    margin: 5px 0;
    width: 210px;
    height: 70px;
}
.banner_last{
    margin: 5px 0 10px;
    width: 210px;
    height: 70px;
}

/* かぞブランド認定証 */
.certificate{
    margin: 10px auto 10px;
    width: 210px;
    height: 270px;
}
.certificate a:hover{opacity: 0.7;}  /* フィルター付加 */

/* 社名表示 */
.company{
    padding: 7px 0 6px;
    margin-top: 12px;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    background-color: #3f3f3f;
    text-align: center;
}
.corp{
    margin-bottom: 10px;
    padding: 8px 15px 5px 14px;   /* 横余白30-1 */
    background-color: #ffffff;
    border: 1px solid #999999;
    border-top: none;
    overflow: hidden;   /* 画像のはみ出し防止 */
}
.corp p{
    padding-left: 0.5em;
    color: #003366;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.4em;
    text-align: center;
}
.corp img{
    margin: 5px 0 0;
    width: 178px;   /* 180-2 */
    height: 118px;  /* 120-2 */
    border: 1px solid #f4f4f4;
}


/*---------- フッター ----------*/
#footer-wrap{
    clear: both;
    width: 100%; 
    min-width: 1000px;
    background-color: #2f2f2f;
}

/* 戻るボタン */
#pagetop{
   display: none;    /* 最初は非表示 */
   position: fixed;  /* 表示場所を固定 */
   bottom: 15px;     /* 下端からの距離 */
   right: 30px;      /* 右端からの距離 */
}
#pagetop a{
   padding: 15px;              /* 内側の余白 */
   display: block;
   width: 50px;                /* 横幅 */
   height: 50px;               /* 高さ */
   background-color: #ff9900;  /* 背景色 */
   opacity: 0.7;               /* 透明度 */
   border-radius: 50px;        /* 角丸 */
   color: #ffffff;             /* 文字色 */
   font-size: 20px;            /* 文字サイズ */
   font-weight: bold;          /* 文字の太さ */
   line-height: 1.2em;         /* 行間 */
   text-align: center;         /* 文字の位置 */
}
#pagetop a:hover{
   background-color: #ff6600;  /* 背景色 */
}


footer{
    width: 960px;
    margin: 0 auto;
    padding: 10px 0;
    font-size: 13px;
    font-family: Arial;
    font-weight: bold;
    position: relative;
}

/* サイトマップ */
footer ul.sitemap{
    width: 80%;
    margin: 10px auto 0;
    font-size: 90%;
    font-weight: bold;
    list-style-type: none;
}
footer ul.sitemap li{
    padding: 2px 0 0 10px;
    background: url(../image/v_line1.gif) no-repeat left top;
}
footer ul.sitemap li a{
    color: #ffffff;
}
footer ul.sitemap li a:hover{
    text-decoration: underline;
}
footer ul.sitemap div.contentNav{
    width: 100%;
    margin: 15px 0 0 20px;
}
footer ul.sitemap ul{
    list-style-type: none;
}
footer ul.sitemap ul.section{
    width: 25%;
    float: left;
}
footer ul.sitemap ul.separator{               /* セパレーター */
    background: url(../) repeat-y right top;
}
footer ul.sitemap ul.section li{
    margin: 0 0 3px 0;
    padding: 2px 0 5px 15px;
    background: url(../image/v_line2.gif) no-repeat 5px 0;
}
footer ul.sitemap ul.section ul{
    margin: 10px 0 0 5px;
    font-weight: normal;
}
footer ul.sitemap ul.section ul li{
    margin: 0 0 6px;
    padding: 0 0 0 12px;
    background: url(../image/triangle1.gif) no-repeat 0 0.2em;
    line-height: 1.4em;
    border-bottom: none;
}

footer p{
    padding-top: 10px;
    text-align: center;
    color: #aaaad5;
}
 